Armitage – ferramenta de gerenciamento de ataques para o Metasploit

Armitage tool for Metasploit

Armitage, segundo o próprio site da ferramenta, é um gerenciador gráfico (interface GUI) de ataques para o Metasploit Framework. Visualiza alvos, indica e sugere exploits, além de expor possibilidades avançadas do framework.

A ferramenta também torna mais fácil o uso do Metasploit para praticantes de segurança que entendem sobre hacking mas não usam o Metasploit no dia a dia. Ele pode ser um auxiliador para conhecer melhor e mais profundamente o próprio Metasploit.

Os requisitos para usar o Armitage são os seguintes:

  • Java 1.6.0 (ou superior)
  • Metasploit 4.0.0 (ou superior)
  • Um banco de dados e as informações para conectar a ele.

O changelog e o download da versão 09.08.11 (data do release) da ferramenta estão disponíveis aqui. Mas o Armitage também pode ser baixado diretamente dos repositórios do BackTrack, como explicado anteriormente aqui no SegInfo.